Jump to content
Welcome, Guest
Existing user? Sign In

Sign In



Sign Up
Jică Măcelaru'

VIP Clasic (vip_clasic.amxx)

Recommended Posts

Acum 3 ore, Sp4RT4N a spus:

De ce imi da eroare ? cand dau sa il compilez , imi da ca nu recunoastea aia cu chatul verde la vip

 

Compilezi in alta versiune

Acest plugin este pentru amxmodx 1.8.3

 

Edit: @Venom nu am vazut ca ai postat tu deja, credeam ca ai renuntat :)))

Edited by @LeX

Share this post


Link to post
Share on other sites
Acum 48 minute, Sp4RT4N a spus:

Nu prea ma pricep in astea 

Atunci stii ce versiune de amxmodx ruleaza serverul tau ?

Share this post


Link to post
Share on other sites
Acum 49 minute, @LeX a spus:

Atunci stii ce versiune de amxmodx ruleaza serverul tau ?

Nu prea ma pricep , eu am de la takehost 

Share this post


Link to post
Share on other sites

Tasteaza in consola amomodx_version sau din joc cand esti pe server amx_cvar amomodx_version

iti va aparea versiunea in consola

Edited by @LeX

Share this post


Link to post
Share on other sites
La 21.10.2019 la 0:08, Jică Măcelaru' a spus:

update 7.1

- bug fix menu

- bug fix armor

- parasuta + cvar

Salut,

Am bagat plugin-ul tau pe server (ultima actualizare 7.1), plugin-ul din nefericire nu functioneaza, am incercat sa vad prin comanda in consola "amx_plugins" daca plugin-ul ruleaza, primesc urmatoarea eroare


----- Plugin-uri incarcate -----
nume               versiune    autor             fisier           statut   
Restrict Weapons   1.8.2       AMXX Dev Team     restmenu.amxx    running  
StatsX             1.8.2       AMXX Dev Team     statsx.amxx      running  
unknown            unknown     unknown           vip_fioriginal.  bad load 
Advanced Bans      0.8.1       Exolent           advanced_bans.a  running  
Advance Gag        2.1         [email protected] /V/    advanced_gag.am  running  
Activitate Admini  2.0c        Askhanar          adminsactivity.  running  
AutoRestart        1.0         K!D()X            autorestart.amx  running  
Admin Spectator E  1.4_beta    KoST              adminspecesp.am  running  
Auto Join on Conn  0.1         VEN               autojoin.amxx    running  
Autoresponder/Adv  0.5         MaximusBrood      admanager.amxx   running  

 

Dupa cum poti vedea, am colorat cu rosu la plugin-ul "vip_fioriginal.amxx" iar la statut apare "bad load".

Iar in consola server-ului primesc urmatoarele eroari

L 10/30/2019 - 23:16:42: [AMXX] Load error 17 (invalid file format or version) (plugin "vip_fioriginal.amxx)

[AMXX] Plugin "vip_fioriginal.amxx" failed to load: Plugin uses an unknown function (name "show_dhudmessage") - check your modules.ini.

Vreo idee de ce primesc aceasta eroare?

@Jică Măcelaru'

Edited by [email protected] /V/

Share this post


Link to post
Share on other sites
Acum 21 ore, Jică Măcelaru' a spus:

Daca ai versiune de amxmodx 1.8.2 sau 1.8.1 introdu in plugin sus:

#include <dhudmessage>

si recompileaza pluginul

Inainte sa compilezi, pune dhudmessage.inc in folderul include

 

@[email protected] /V/

Am facut exact cum mi-ai spus in topicul in care am postat, la compilare primesc o eroare.

Poza: 

Captur.png

 

Am adaugat dhudmessage.inc in folderul include, insa degeaba, nicio posibilitate de a compila acest plugin.

Folosesc un compiler local, din PC-ul meu, de altfel rulez versiunea Amx Mod X 1.8.2 in caz ca te ajuta cu ceva, m-as bucura enorm de mult daca ai putea compila plugin-ul chiar tu si sa imi lasi un PM cu link de descarcare.

 

Multumesc mult si imi cer scuze pentru inca o postare in acest topic.

@Jică Măcelaru'

Share this post


Link to post
Share on other sites

Multumesc, din fericire acum functioneaza.

As avea o intrebare, din cate vad bulletdmg atunci cand apare pe ecran HP-ul luat inamicului apare in forma de cerc si foarte mare, bate foarte mult spre bulletdmg de la serverele de tip FURIEN, ZM, etc, mai putin spre VIP clasic.

Ai putea adaugat bulletdmg-ul sa fie clasic, ca in poza aceasta, de exemplu?

01322624.jpg

 

e mai mic si duce mai mult spre clasic.

 

Este doar o sugestie. :)

 

Multumesc pt. tot ajutorul.

Edited by [email protected] /V/

Share this post


Link to post
Share on other sites

am compilat pt 1.8.2 am pus inc hud message dar imi apare asta spacer.png

Edited by Marty

Share this post


Link to post
Share on other sites
La 17.12.2019 la 7:53, Marty a spus:

am compilat pt 1.8.2 am pus inc hud message dar imi apare asta 

 

 

 

 

 

 

asta imi apare si mie

Share this post


Link to post
Share on other sites

In primul rand vreau sa te felicit Jica pentru interes si ajutor fata de oameni, este un lucru foarte bun!!!

 

Te rog daca poti sa pui din nou sursa buna, dar pe zyppy sau altceva ca pe upload trebuie premium.

Edited by Firmilian

Share this post


Link to post
Share on other sites
La 20.03.2020 la 22:36, Firmilian a spus:

In primul rand vreau sa te felicit Jica pentru interes si ajutor fata de oameni, este un lucru foarte bun!!!

 

Te rog daca poti sa pui din nou sursa buna, dar pe zyppy sau altceva ca pe upload trebuie premium.

nu este nevoie de cont premium

uite aici un link de mega cloud totusi

https://mega.nz/#!ytkHlSTY!scJQ5k--RsocEz4F_T_2XqQJ1mrPTNkmJ8wHbdYZhQE

Share this post


Link to post
Share on other sites
 

@lex multumesc pentru gest. 

Am aceiasi problema ca Marty, da eroare la compilare, aceiasi eroare.

am bag dhudmessage si tot nu merge. cu amxmodx 1.8.2 si cu 1.8.3 am incercat

Share this post


Link to post
Share on other sites

cand voi avea timp til voi compila eu si las aici un link :)

Share this post


Link to post
Share on other sites

eu am amxmodx 1.8.2. 

merge compilat in 1.8.3 dar nu e compatibil pt addonu meu.

 

nu-l pot compila deloc pe 1.8.2. 

 

daca v-a las sursa adaptata aici il puteti compila?

Edited by Firmilian

Share this post


Link to post
Share on other sites

Update 8.0

- Optimizare cod.

- Pe mapele trecute în sma nu se mai elimină flagul, ci se oprește meniul. Evităm bugul pe care îl tot întâlniți când folosiți plugine de vip free.

Share this post


Link to post
Share on other sites

Update 9.0

- Optimizare cod.

- Suport amxmodx 1.8.2 și 1.8.3+

- Adăugare config pentru a fi utilizat mai ușor.

- Adăugare fișier pentru a introduce mapele pe care meniul va fi dezactivat pentru a nu mai modifica sma-ul la fiecare adăugare de mapă.

- Adăugare 4 moduri pentru bullet damage + cvar.

- Adăugare VIP Free + cvaruri.

- Schimbare drop_weapons(id) cu StripWeapons(id) pentru a nu mai arunca armele pe jos, ci pentru a le face sa dispară.

- Adăugare Defuse Kit (Only CT) + cvar.

- Adăugare bani pe kill / hs + cvaruri.

- Modelele vor fi descărcate doar dacă sunt activate.

- Modele noi in arhiva .rar.

- Cvar pentru VIP în TAB.

Share this post


Link to post
Share on other sites

Salut @Jică Măcelaru'

 

Daca setezi ca meniul sa apara la a 3 runda o sa apara dupa ce player-ul moare de 3 ori si nu dupa a 3 runda a serverului, double jumb nu merge sare decat o data ori ce setare ai face 2x 3x etc 

poti te rog sa adauci un meniu de pistoale care apare in primarunda si sa poti lua deagle usp si glock si sa daie veste si set de granezi si defuze kit la CT din prima runda? daca nu este posibil sa daie automa deagle vest si granazi si defuze kit la CT.

sper ca no o sa ti fie greu sa adugi cestile astea 

 

By the way foarte fain plugin.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


About Us

Fioriginal.Ro Gaming community

© FiOriginal.ro

Important Links

Rules

Important Links

Making a comeback
×
×
  • Create New...